$(document).ready(function(){	
			$("#slider1").easySlider({
				 continuous: true,
				 prevId: 		"prev1",
				 nextId: 		"next1",
				auto:			"true"
			});
			$("#slider2").easySlider({
				 continuous: true,
				 prevId: 		"prev2",
				 nextId: 		"next2",
				auto:			"true"
			});
			$("#slider3").easySlider({
				 continuous: true,
				 prevId: 		"prev3",
				 nextId: 		"next3",
				auto:			"true"
			});
			$("#slider4").easySlider({
				 continuous: true,
				 prevId: 		"prev4",
				 nextId: 		"next4",
				auto:			"true"
			});
		});	